@charset "utf-8";
@import url("../../../css/frame.css");
/* CSS Document */

body{ background:#ffffff; color:#333333;}
h1,h2,h3,h4,h5,h6{color:#b5975b;}
a{color:#ffffff; }
a:hover{color:#fffff; }
/******************************************************************/

#container{background:#fad2d3;}
#header{ background-image:url(../img/header_bg.jpg); height:103px;}
#footer{ background-image:url(../img/footer_bg.jpg); height:auto; background-color:#a6894d;}
#footer .body{height:auto;}
#sidepanel .header{ background:url(../img/sidepanel_header.gif) top left no-repeat; }
#sidepanel .footer{ background:url(../img/sidepanel_footer.gif) bottom left no-repeat; }
#sidepanel .wrapper{background-color:#2c2c2c;}
#sidepanel .body,
#sidepanel .container a,
#sidepanel .container a:hover{color:#ffffff;}
#sidepanel .button{
	background-image:url(../img/spc_button.jpg);
}
#sidepanel .warning-bubble{background-image:url(../img/message_bubble_2.png); color:#000; height:100px; width:175px; padding-right:10px; padding-top:7px;}

div.btn-submit{ 
	background-image:url(../img/spc_button.jpg);
}

#footer .line{ color:#ffffff;}
#footer .line a{ color:#ffffff; text-decoration:none;}
#footer .line a:hover{ color:#ffffff; text-decoration:underline;}
#footer .line-navigation{ color:#58595b; }
#footer .line-navigation a{ color:#a6894d; text-decoration:none;}
#footer .line-navigation a:hover{ color:#B08F42; text-decoration:underline;}
#footer .line-sharing{ color:#7f5e19; background-image:url(../img/footer_sharing_bg.jpg); }
#footer .line-sharing a{ color:#7f5e19; text-decoration:none;}
#footer .line-sharing a:hover{ color:#9E751F; text-decoration:none; }

#home-mainbody-book{background-image: url(../img/home_book_shadow.jpg); margin-right:31px;  }

.ie6 #home-mainbody-book{margin-right:15px}

#sidepanel .wrapper #sidepanel_offer .body{padding-top:5px;}

/******************************************************************/

.newsbox_item .body,
.newsbox_item .body a,
.newsbox_item .body a:hover{color:#ffe6b1;}
.newsbox_item h3{color:#ffffff;}


.spc_offer_row h4{
	color:#B5975B;
	background-image:url(../img/spc_offer_arrow.jpg);
}

.lh-stepper-up{background-image:url(../img/spc_ns_up.jpg);}
.lh-stepper-down{background-image:url(../img/spc_ns_down.jpg);}

.lh-datepicker{ background-image:url(../img/spc_dp_icon.jpg)}


#calendar ,#calendar .calendar-bar{
	background-color:#2c2c2c;
}
#calendar .calendar-header {
	background-color:#b5975b;
	color:#ffffff;
}


#calendar #prevBtn{
	background-image:url(../img/calendar_up.jpg);		width:30px; left:115px;
}
#calendar #nextBtn{
	background-image:url(../img/calendar_down.jpg);	width:30px; left:115px;
}

#calendar table.calendar td.selected{background-color:#B5975B; color:#ffffff;}